html .mceContentBody {
    max-width: 1100px!important;
}
img.aligncenter {
	display:block;
	margin:5px auto 20px auto;
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

ul,
dl {
	display: block;
	letter-spacing: -0.6em;
	list-style-type: none;
	margin:0;
	padding:0;
}
li,
dt,
dd {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	*display: inline;  
	*zoom: 1;
	margin:0;
	padding:0;
}
h2 {
	font-size: 29px;
	line-height: 33px;
	color: brown;
	padding: 20px 15px 30px 15px;
	border-bottom: brown 4px solid;
	text-align:center;
	margin-bottom: 20px;
}

h3 {
	position: relative;
	padding: 0.90em 1em .75em 2em;
	border: 1px solid #ccc;
	background: -webkit-linear-gradient(top, #fff 0%, #f0f0f0 100%);
	background: linear-gradient(to bottom, #fff 0%, #f0f0f0 100%);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset;
	max-width: 1040px;
	margin: 0 auto 1em auto;
	text-align: left;
}
h3::after {
	position: absolute;
	margin:auto;
	top: 0;
	bottom:0;
	left: .6em;
	z-index: 2;
	content: '';
	width: 10px;
	height: 10px;
	border: 3px solid brown;
	border-radius: 100%
}
h4 {
	position: relative;
	padding: 0 .5em .5em 1.7em;
	border-bottom: 1px solid brown;
	margin-bottom:15px;
}
h4::after {
	position: absolute;
	top: .4em;
	left: .4em;
	z-index: 2;
	content: '';
	width: 12px;
	height: 12px;
	background-color: brown;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
table {
	border-collapse: separate;
	border-spacing: 0;
	text-align: left;
	line-height: 1.5;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width: 100%;
	margin-bottom:50px;
}
table.member_tb {
	height:auto!important;
}
table.member_tb th {
	font-weight: normal;
	background: none;
	width: auto;
}
table.link_tb th {
	font-weight: normal;
	background: none;
	width: 35%;
}
table.member_tb tr:nth-child(odd),
table.link_tb tr:nth-child(odd) {
	background-color:#FFFFFF;
}
table.member_tb tr:nth-child(even),
table.link_tb tr:nth-child(even) {
	background-color:#FFFFF0;
}
table th {
	width: 20%;
	padding: 10px 2%;
	font-weight: bold;
	vertical-align: top;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	background: #eee;
}
table td {
	padding: 10px 2%;
	vertical-align: top;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.inner {
	width:100%;
	max-width:1100px;
	margin:0 auto;
	padding:50px 0;
}
ul.cloum2_bnr,
ul.cloum3_bnr  {
	width:100%;
	max-width:1100px;
	margin:0 auto 25px auto;
}
ul.cloum2_bnr.recommended {
	padding-top:30px;
}
ul.cloum2_bnr li {
box-sizing:border-box;
width:50%;
margin-bottom:25px;
}
ul.cloum2_bnr.recommended li {
margin-bottom:50px;
}
ul.cloum3_bnr li {
box-sizing:border-box;
width:33.3%;
padding-left:15px;
padding-right:15px;
margin-bottom:25px;
}
ul.cloum2_bnr li:nth-child(odd) {
padding-right:25px;
}
ul.cloum2_bnr li:nth-child(even) {
padding-left:25px;
}
#top_box{
	display: block;
	letter-spacing: -0.6em;
	width:100%;
	max-width:1100px;
	margin:0 auto;
	padding-top:50px;
	padding-bottom:50px;
}
#top_movie_box,
#top_event_box {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	*display: inline;  
	*zoom: 1;
	text-align:left;
}
#top_movie_box {
    width: 45%;
    margin-right: 5%;
    position: relative;
}
#top_movie_box .cloum2 {
	margin-bottom:50px;
}
#top_movie_box .cloum2 li {
	width:49%;
}
#top_movie_box .cloum2 li:nth-child(1),
#top_movie_box .cloum2 li:nth-child(2){
  padding-bottom:10px;
}
#top_movie_box .cloum2 li:nth-child(1),
#top_movie_box .cloum2 li:nth-child(3) {
	padding-right:1%;
	margin:0;
	text-align:left;
}
#top_movie_box .cloum2 li:nth-child(2),
#top_movie_box .cloum2 li:nth-child(4) {
	padding-left:1%;
	margin:0;
	text-align:left;
}
#top_news_box {
	width:100%;
}
#top_news_box.long {
    text-align: left;
    font-size: 16px;
    line-height: 160%;
    max-width: 800px;
    margin: auto auto 80px auto;
    box-sizing:border-box;
	padding-left:8px;
    padding-right:8px;
}
#top_news_box dl {
	padding-top:25px;
	padding-bottom:0px;

} 
#top_news_box dt {
	width:20%;
	min-width:100px;
}
#top_news_box dd {
	width:79%;
	margin-bottom:21px;
}
#top_news_box dd a {
	color:#6D5445;
}
#top_event_box {
	width:50%;
}
#top_event_box ul {
	padding-top:20px;
}
#top_event_box li {
	width:48%;
	text-align:center;
	margin-bottom:50px;
}
#top_event_box li a {
	font-size:13px;
	color:#915E5E;
}
#top_event_box li p {
	font-size:13px;
	line-height:18px;
	padding: 0;
	text-align:left;
}
#top_event_box li:nth-child(odd) {
	margin-right:2%;
}
#top_event_box li:nth-child(even) {
	margin-left:2%;
}
.top_bnr_box {
	width:100%;
	max-width:500px;
}
.top_bnr_box ul {
	text-align:center;
}
.top_bnr_box ul li {
	width:33%;
}
.top_bnr_box ul li:nth-child(1) {
	text-align:left;
	margin:0;
}
.top_bnr_box ul li:nth-child(2) {
	text-align:center;
	margin:0 0.5%;
}
.top_bnr_box ul li:nth-child(3) {
	text-align:right;
	margin:0;
}
.top_bnr_box p {
	margin:2px 0 0 0;
}
.top_bnr_box p img {
	max-width:497px;
	display:block;
	margin: auto;
	width:100%;
}
#top_route_box,
#top_bnr_koukoku {
	background-image: url(https://www.shimanto-kankou.com/wp/wp-content/uploads/2017/02/bg_contents.jpg);
	width:100%;
	padding:50px 0;	
}
#top_route_box ul {
	width:100%;
	max-width:1100px;
	margin:0 auto;
	text-align:left;
	padding-top:50px;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
#top_route_box ul li {
	width:24%;
	margin:0 0.5% 10px 0.5%;
	background-color:#FFFFFF;
	box-sizing:border-box;
	position: relative;
}
#top_route_box ul li .txtt {
	display:block;
	padding:10px;
	margin-bottom:40px;
}
#top_route_box ul li img {
	margin-bottom:5px;
}
#top_route_box ul li a {
	display:block;
	width:100%;
	height:auto;
	color:#000000;
	box-sizing:border-box;
	text-decoration:none;
	padding:5px;
}
#top_route_box ul li img.wp-image-40 {
    position: absolute;
    bottom: 15px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
#top_bnr_koukoku ul {
	width:100%;
	max-width:1100px;
	margin:0 auto;
	text-align:left;
	padding-top:50px;
}
#sub_bnr_koukoku ul {
	width:100%;
	max-width:1100px;
	margin:0 auto;
	text-align:center;
	padding-top:50px;
}
#top_bnr_koukoku ul li {
	width:23%;
	margin-left:1%;
	margin-right:1%;
	padding-bottom:15px;
	text-align:center;
}
#sub_bnr_koukoku ul li {
	width:16%;
	padding-bottom:15px;
	padding-left:1%;
	padding-right:1%;
	text-align:center;
	box-sizing:border-box;
	margin-left:0;
	margin-right:0;
}
/* TOPページメイン画像 */
#top_ph_contents {
	display: block;
	letter-spacing: -0.6em;
	background-image: url(https://www.shimanto-kankou.com/wp/wp-content/uploads/2017/02/bg_asa.png);
}
#top_ph_contents #top_m_left,
#top_ph_contents #top_m_right {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	*display: inline;  
	*zoom: 1;
}
#top_ph_contents #top_m_left {
	width:80%;
	max-width:850px;
	padding:40px 0 45px 0;
}
.metaslider .flexslider {
	padding:0!important;
	margin:0!important;
}
#top_ph_contents #top_m_right {
	width:19%;
	max-width:250px;
	padding:40px 0.5% 45px 0.5%;
}
#top_ph_contents #top_m_right ul li ul li {
	vertical-align: bottom;
	padding:15px 0 0 0;	
}
#top_ph_contents #top_m_right ul li:nth-child(1) {
	padding:0;	
}
.dis_inl {
	display: block;
	letter-spacing: -0.6em;
}
.dis_bl {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	*display: inline;  
	*zoom: 1;
}
.box_50p,
.bnr_50 {
	width:50%;
	margin-bottom:15px;
	text-align:left;
}
.bnr_100 {
	width:100%;
	margin-bottom:15px;
	text-align:left;
}
.cloum4,
.cloum2,
.cloum2_mv {
	max-width:1100px;
	margin:0 auto;
}
.cloum4 ul,
.cloum3 ul,
.cloum2_bd ul {
	text-align:left;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    margin-bottom:30px;
}
.cloum3_ph ul {
	text-align:center;
}
.cloum4 ul li {
	width:22.5%;
	margin:0 0.5% 10px 0.5%;
	padding:0px 0.5% 10px 0.5%;
	border:1px solid brown;
	text-align:left;
	font-size:13px;
	line-height:19px;
}
.cloum2_bd ul li {
	width:47%;
	margin:0 1% 20px 1%;
	padding:20px 2% 20px 2%;
	border:1px solid #993366;
	text-align:center;
	box-sizing:border-box;
}
.cloum2_bd ul li p{
	text-align:left;
}
body.page-id-977 .cloum4 ul li {
	position: relative;
}
body.page-id-977 .cloum4 ul li p {
	margin-bottom: 0!important;
	padding-bottom: 3px!important;
	margin-top:0!important;
}
body.page-id-977 .cloum4 ul li:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: -13px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;
	border-left: 5px solid brown;
}
body.page-id-977 .cloum4 ul li:last-child:after {
	display:none!important;
} 
.cloum3 ul li {
	width:30.5%;
	margin:0 0.5% 10px 0.5%;
	padding:0px 0.5% 10px 0.5%;
	border:1px solid brown;
	text-align:left;
	font-size:13px;
	line-height:19px;
}
.cloum3_ph ul li {
	width:32%;
	margin:0 0.5% 10px 0.5%;
	padding:0px 0.5% 10px 0.5%;
	text-align:left;
	font-size:13px;
	line-height:19px;
	box-sizing:border-box;
}
.cloum4 ul li strong,
.cloum3 ul li strong {
	display:block;
	margin:0 auto;
	font-size:18px;
	line-height:22px;
	text-align: center;
}
.cloum2 ul li {
	width:46%;
	margin:5px 2%  ;
}
.cloum2_mv ul li {
	width:46%;
	margin:5px 2% 25px 2% ;
}
.gallery  {
	display: block;
	letter-spacing: -0.6em;
	text-align:left;
}
.gallery dl.gallery-item {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	*display: inline;  
	*zoom: 1;
}
.gallery dl.gallery-item img {
	width:100%;
}
.gallery-columns-2 dl.gallery-item {
	width:49%;
	margin:0 0.5% 10px 0.5%;
}
.gallery-columns-3 dl.gallery-item {
	width:32%;
	margin:0 0.5% 10px 0.5%;
}
.gallery-columns-4 dl.gallery-item {
	width:24%;
	margin:0 0.5% 10px 0.5%;
}
.gallery-columns-5 dl.gallery-item {
	width:19%;
	margin:0 0.5% 10px 0.5%;
}
.gallery-columns-6 dl.gallery-item {
	width:15.5%;
	margin:0 0.5% 10px 0.5%;
    	max-height: 110px;
    	overflow: hidden;
}
.link_bb ul {
	padding-bottom:30px;
}
.link_bb li {
	width:30%;
	margin:5px 0.5% 5px 0.5%;
	padding:10px 1%;
	font-size:13px;
	line-height:16px;

}
.link_bb li strong {
	font-size:16px;
	line-height:24px;
}
.link_bb li strong {
	position: relative;
	background: #fcdfa4;
	border: 4px solid #;
	display:block;
	width:96%;
	padding:5px 2%;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

}
.link_bb li strong:after, .link_bb li strong:before {
	top: 100%;
	left: 10%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.link_bb li strong:after {
	border-color: rgba(252, 223, 164, 0);
	border-top-color: #fcdfa4;
	border-width: 5px;
	margin-left: -5px;
}
.link_bb li strong:before {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #;
	border-width: 11px;
	margin-left: -11px;
}

/*  オススメ観光ルート  */
.flowchart {
	margin-bottom:50px;
}
.flowchart ul li {
	background-color:#CFE7A9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding:10px 40px;
	margin:10px 25px 10px 0px;
	position: relative;
	font-size: 22px;
}
.flowchart ul li:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: -20px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;
	border-left: 5px solid #CFE7A9;
}
.flowchart ul li:last-child:after {
	display:none!important;
} 


.page-id-977 h4.title {
 	counter-increment: numeber2;
	 font-size:20px;
 	line-height: 20px;
 	border:1px solid #F70841;
 	padding: 12px 12px 12px 50px;
	color: #F70841;
	box-sizing: border-box;
	overflow:hidden;;
}
.page-id-977 h4.title:before{
 	content: counter(numeber2);
	 background: #F70841;
	 font-size:20px;
 	line-height: 20px;
 	padding: 112px 12px;
 	color:#fff;
 	margin-right: 15px;
	margin-left:-50px;
	box-sizing: border-box;
}
.page-id-977 h4.title::after {
	display:none!important;
}
.oshirase_box {
	width:100%;
	max-width:800px;
	margin:10px auto 40px auto;
	padding:15px;
	box-sizing:border-box;
	background-color:#FEF3CD;
	font-size:18px;
}
.box_yellow_bb {
	background-color:#FFFFBF;
	padding:20px;
	box-sizing:border-box;	
	width:98%;
	margin:15px auto;
}
a.btn_ll {
	background-color:brown;
	padding:10px 20px;
	display:inline-block;
	text-decoration: none;
	color:#FFFFFF;
	margin-top:10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
a:hover.btn_ll {
	background-color:#D2C9A6;
	color:#6F6753;
}
.bd_brwn {
	border:solid 5px #574944;
	padding:20px;
	box-sizing:border-box;
	margin-bottom:50px;
}
.bd_bgrn {
	border:solid 5px #92ADB3;
	padding:20px;
	box-sizing:border-box;
	margin-bottom:50px;
}
#tab-body .btn_shimanto_r_box {
	display:block!important;
}
#tab-body .btn_shimanto_r_box ul,
#tab-body .btn_shimanto_r_box ul li {
	width:100%!important;
	box-sizing:border-box;
	border:0;
}
#tab-body .btn_shimanto_r_box ul {
	padding:10px 0 0 0;
}
#tab-body .btn_shimanto_r_box ul li {
	padding:0;
	margin-bottom:10px;
}
#tab-body .btn_shimanto_r_box ul li:last-of-type{
	margin-bottom:0px;
} 
#tab-body .btn_shimanto_r_box ul li a {
	background-image:url(https://www.shimanto-kankou.com/wp/wp-content/uploads/2020/03/arrow_left.png);
	background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 7px auto;
	background-color:#80915E;
	display:block;
	padding:12px 10px 10px 25px;
	text-align:left;
    text-decoration: none;
	color:#FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size:0.95em;
	line-height:110%;
}
#tab-body .btn_shimanto_r_box ul li:nth-of-type(2) a {
	background-color:#91845E;
}
#tab-body .btn_shimanto_r_box ul li:nth-of-type(3) a {
	background-color:#915E5E;
}
#tab-body .btn_shimanto_r_box ul li:nth-of-type(4) a {
	background-color:#5E7791;
}
#tab-body .btn_shimanto_r_box ul li a:hover {
	background-color:#000000;
}
ul.cheak_list,
ul.cheak_list02 {
	max-width:1100px;
	width:100%;
	margin:auto auto 60px auto;
}
ul.cheak_list li {
	width:100%;
	text-align:left;
	margin-bottom:15px;
	position: relative;
	box-sizing:border-box;
	padding-left:160px;
}
ul.cheak_list02 li {
	width:100%;
	text-align:left;
	margin-bottom:15px;
	position: relative;
	box-sizing:border-box;
	padding-left:40px;
}
ul.cheak_list li::before,
ul.cheak_list02 li::before {
	color:brown;
	margin-right:8px;
	font-size:1.2em;
	position: absolute;
	top:0;
	left:10px;
}
ul.cheak_list li .date_time {
	position: absolute;
	top:0;
	left:35px;
}
table.box_scroll_l {
	width:1100px;
	margin:auto;
}
table.box_scroll_l th,
table.box_scroll_l td {
	padding:8px 10px;
	vertical-align:middle;
    font-size: 13px;
    white-space: normal;
}
table.box_scroll_l.p02 th,
table.box_scroll_l.p02 td {
    white-space: inherit;
    width: auto;
}
table.box_scroll_l th {
	font-weight:700;
	background-color:#E9E9E9;
    text-align:center;
}
table.box_scroll_l tr:nth-child(odd){
    background-color: #FFFFF0;
}
.box_scroll_w {
	overflow: auto;
    white-space: nowrap;
    margin: auto auto 70px auto;
}
.box_scroll_w::-webkit-scrollbar{
  height: 10px;
}
.box_scroll_w::-webkit-scrollbar-track{
  background: #DDDDDD;
  border: none;
  border-radius: 5px;
}
.box_scroll_w::-webkit-scrollbar-thumb{
  background: brown;
  border-radius: 5px;
  box-shadow: none;
}
#side_wrap {
	position: fixed;
    right: 0;
    bottom: 20px;
    width: 40px;
}
#side_wrap li {
	margin-bottom:15px;
}
.entry_btn input[type="submit"].wpcf7-form-control:disabled {
    color: #CCC;
    background-color: #F8F8F8;
    border: 1px solid #CCC;
}
.entry_btn input[type="submit"].wpcf7-form-control {
    background:brown;
    color:#FFF;
    padding: 20px 20px;
    font-size: 20px;
    max-width: 450px;
    width: 96%;
    font-size: 20px;
    font-weight: bold;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    border:1px solid brown;
}

/* ページネーション */
.m-pagenation {
	padding-top:50px;
}
ol.m-pagenation__body {
	display: block;
	letter-spacing: -0.6em;
	list-style-type: none;
	text-align:center;
margin-bottom:50px;
}
ol.m-pagenation__body li{
	border: 1px solid brown;
    width: 28px;
    text-align: center;
    margin: 0 3px;
	box-sizing:border-box;
	line-height:150%;
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	*display: inline;  
	*zoom: 1;
}
ol.m-pagenation__body li.-current{
   color:#FFF;
   background:brown;
    padding: 2px;
}
ol.m-pagenation__body li a {
    padding: 2px;
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
    box-sizing: border-box;
    background: none;
    letter-spacing: 0;
    text-align: center;
    line-height: inherit;
}
ol.m-pagenation__body li a:hover{
   color:#FFF;
   background:brown;
	text-decoration:none;
}
@media screen and (max-width: 1200px){
#side_wrap {
	display:none;
}
}
@media screen and (max-width: 750px){
ul.cloum2_bnr,
ul.cloum3_bnr {
    width: 98%!important;
    margin-right: 1%!important;
    margin-left: 1%!important;
}
ul.cloum2_bnr li{
box-sizing:border-box;
width:100%;
}
ul.cloum3_bnr li {
box-sizing:border-box;
width:50%;
}
ul.cloum2_bnr li:nth-child(odd),
ul.cloum2_bnr li:nth-child(even) {
padding-right:0px;
padding-left:0px;
}
ul.cloum2_bnr li:nth-child(odd){
margin-bottom:25px;
}
ul.cloum2_bnr.recommended li:nth-child(odd){
margin-bottom:50px;
}
}

@media screen and (max-width: 480px){
ul.cloum3_bnr li {
box-sizing:border-box;
width:100%;
}
}